.MSDSDataTableRowColor{
	background-color: #d3d3d3;
}

.MSDSDataTableRowColorLight{
	background-color: #efefef;
}
.MSDSDataTableHeader{
	height: 2px;
	width: 600px;
	background-color: #625b4f;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	padding: 3px;	
}
.MSDSProductCodeHeader{
	height: 2px;
	width: 150px;
	background-color: #625b4f;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	padding: 3px;	
}
.MSDSProductNameHeader{
	height: 2px;
	width: 400px;
	background-color: #625b4f;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	padding: 3px;	
}
.MSDSDataTable{
	border-width: 0px;
	border-color: #d0cfc1;	
	border-style: solid;
	width: 100%;
	margin-left:12px;
	
}	
.MSDSDataTableColumn{	
	padding: 2px;
}
.OutputLabelBold {
	font-weight: bold;
	vertical-align: top;
}
.ErrorMessage {
	color: #DD0954;
	font-size: x-small;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
.MSDSDataTableHeaderLink{
	height: 2px;
	width: 2px;
	background-color: #625b4f;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	padding: 3px;;
	text-decoration: underline	
}
.MSDSDataTableFooter{
	position:absolute;
	left:851px;
	padding-top:40px;	
	border-width: 0px;
	border-color: #ffffff;	
	border-style: none;
}	
.disabledText
{
 display:none;
}	